/*
	Title:	West Lakeview Neighbors
	Date:	November 30, 2011	
--------------------------------------------------------------			
*/

	/***** BEGIN COMMON ELEMENTS *****/
body{

	font-size:14px;
	line-height:18px;
	color:#5f5f5f;
	background:#bfbfbf url(../images/footer-bgY.gif) repeat-y center top;
	font-family:Arial, Helvetica, sans-serif;
}
.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

a img{border:0; outline:none;}
a{ text-decoration:none; color:#505050; outline:none;}
a:hover{ text-decoration:underline}
body,h1,h2,h3,h4,h5,h6,form,input{ margin:0; padding:0}
input,select,textarea{ outline:none;}
.CB{clear:both}
.FL{float:left}
.FR{float:right}
	/***** END COMMON ELEMENTS *****/
	
	/***** BEGIN HEADER *****/
.header_wrap{
	background:#fff;
	position:relative;
	z-index:9999;
}	
.header{
	width:1000px;
	margin:0 auto;
	padding-bottom:15px;
}
.logo{
	float:left;
	margin:20px 0 0;
}
.header_right{
	float:right;
	width:690px;
}
.header_up{
	clear:both;
	width:100%;
	height:51px;
}
.top_login{
	float:right;
	width:110px;
	height:30px;
	padding:10px 0 0 50px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:url(../images/top_login.jpg) no-repeat;
}
.social_net{
	float:right;
	padding:7px 20px 0 0;
}
.social_net span{
	float:left;
	padding:4px 10px 0;
}
.social_net img{
	float:left;
	margin-right:10px;
}



.top_nav,.top_nav_in,.top_nav_in2{
	float:right;
	height:50px;
	width:675px;
	background:url(../images/top_navBg.gif) repeat-x 0 0;
	position:relative;
	z-index:100;
}

.top_nav_new{
	padding-top:14px;
}

.top_nav_in{
	background-repeat:no-repeat;
	background-position:0 -60px;	
}
.top_nav_in2{
	background-repeat:no-repeat;
	background-position:right -120px;	
}
.top_nav_in2 ul{
	float:left;
	margin:0;
	padding:10px 10px;
	list-style:none;
}
.top_nav_in2 li{
	float:left;
	padding:0 0px;
	position:relative;
}
.top_nav_in2 li a{
	float:left;
	display:block;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 7px;
	color:#000;
	font-size:16px;
	position:relative;
}
.top_nav_in2 li a em{
	width:6px;
	font-size:5px;
	line-height:5px;
	height:30px;
	position:absolute;
	left:0;
	top:0;
}
.top_nav_in2 li a .rt{
	left:auto;
	right:0;
}
.top_nav_in2 li a:visited{
	color:#000;
}
.top_nav_in2 li a:hover,.top_nav_in2 li a:hover em,.top_nav_in2 li.current-menu-item a,.top_nav_in2 li.current-menu-item a em,.top_nav_in2 li.drpdown a{
	background:#2595cf;
	text-decoration:none;
	color:#fff;
}
.top_nav_in2 li a:hover em,.top_nav_in2 li.current-menu-item a em,.top_nav_in2 li.drpdown a em{
	background:url(../images/tNav_hover.gif) no-repeat 0 0;
}
.top_nav_in2 li a:hover .rt,.top_nav_in2 li.current-menu-item a .rt,.top_nav_in2 li.drpdown a .rt{
	background-position:0 -40px;
}
* html .top_nav_in2 li a:hover .rt{
	right:-1px;
}
* html .top_nav_in2 li.drpdown a .rt{
	right:-1px;
}


.top_nav_in2 li ul{
	position:absolute;
	left:0; 
	top:30px;
	width:200px;
	padding:5px 5px 6px;
	overflow:hidden;
	background:#e6f6ff;
	display:none;
}
.top_nav_in2 li.drpdown ul{
	display:block;
}
.top_nav_in2 li.drpdown ul li{
	float:left;
	border-bottom:1px solid #d0e3ed;
	padding:0 1px;
}
.top_nav_in2 li.drpdown ul li a{
	color:#666;
	font-size:12px;
	width:186px;
	padding:6px 0 6px 10px;
	line-height:16px;
	background:#e6f6ff;
	/*border-top:1px solid #fff;*/
	text-transform:none;
	height:auto;
}
.top_nav_in2 li.drpdown ul li a:hover{
	background:#2595cf;
	color:#fff;
}

.top_nav_in2 li.drpdown ul.sub-menu li a em{
	background:none !important;
}


	/***** END HEADER *****/	
	
	/***** BEGIN BANNER *****/
.banner_area{
	clear:both;
	width:100%;
	background:#000 url(../images/blue-barX.jpg) repeat-x left bottom;
}	

.banner{
	clear:both;
	width:1000px;
	height:360px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	background:url(../images/banner-pic.jpg) no-repeat right top;
}
.banner_tag{
	clear:both;
	width:540px;
	padding:10px;
	margin:50px 0 20px;
	background:url(../images/transparent-bg.png) repeat;
}
.banner_tag h1{
	font-size:22px;
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
	line-height:26px;
}
.member_btn{
	clear:both;
	width:260px;
	display:block;
	text-transform:uppercase;
	height:50px;
	line-height:50px;
	overflow:hidden;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	background:url(../images/green-btn.png) no-repeat;
}
.member_btn:hover{
	background-position:0 -60px;
	text-decoration:none;
}
.banner_tag span{
	color:#7ae945;
	font-size:30px;
}
.subscribe_now{
	clear:both;
	width:1000px;
	height:73px;
	margin:0 auto;
	position:relative;
}
.subscribe_now h2,.meet_schedule h3{
	font-size:34px;
	line-height:34px;
	color:#fff;
	font-weight:400;
	float:left;
	padding:15px 0 0 140px;
	font-family:"Century Gothic"
}
.subs_btn{
	float:right;
	width:247px;
	height:40px;
	color:#2595cf;
	font-size:22px;
	line-height:40px;
	font-weight:bold;
	text-align:center;
	margin:15px 0 0;
	background:url(../images/grey-btn.gif) no-repeat;
}
.subs_btn:hover{
	text-decoration:none;
	color:#06567f;
}
.subscribe_now .icon{
	width:120px;
	height:125px;
	position:absolute;
	left:0;
	top:-35px;
	background:url(../images/email-icon.png) no-repeat;
}	
	/***** END BANNER *****/
	
	/***** BEGIN CONTENTS *****/
.contents_wrap{
	width:100%;
	background:#fff;
}
.contents{
	clear:both;
	width:1000px;
	margin:0 auto;
	padding:25px 0 75px;
}
.left_conts{
	float:left;
	width:670px;
}
.right_conts{
	float:right;
	width:300px;
	background:#f8f8f8;
}
.latest_news{
	float:right;
	width:280px;
	width:280px;
}
.latest_news h3,.welcome_txt h3,.latest_events h3,.photo_gallery h3,.inner_left h2{
	font-size:24px;
	font-family:"Arial Narrow";
	line-height:26px;
	color:#238722;
	padding-bottom:5px;
	font-weight:400;
	border-bottom:1px solid #d4d4d4;
}
.latest_news ul{
	list-style:none;
	padding:0 0 10px;
	margin:0;
}
.latest_news li{
	padding:10px 0;
	border-bottom:1px solid #d4d4d4;	
}
.latest_news li span{
	color:#989898;
	font-style:italic;
	font-size:12px;
}
.latest_news a{
	font-weight:bold;
	color:#2595cf;
	text-decoration:underline;
}
.latest_news a:hover{
	text-decoration:none;
}
.welcome_txt{
	float:left;
	width:360px;
}
.welcome_txt p{
	margin:0;
	padding:15px 0 0;
}
.meet_schedule,.meet_schedule_in,.meet_schedule_in2{
	float:left;
	width:670px;
	height:84px;
	background:url(../images/blue-bar2.gif) repeat-x 0 25px;
}
.meet_schedule_in{
	background-repeat:no-repeat;
	background-position:0 -64px;
}
.meet_schedule_in2{
	width:640px;
	padding:0 20px 0 10px;
	background-repeat:no-repeat;
	background-position:right -153px;
}
.meet_schedule{
	margin-top:10px;
}
.meet_schedule img{
	float:left;
}
.meet_schedule h3{
	font-size:30px;
	padding:30px 0 0 10px;
}
.meet_schedule a{
	float:right;
	margin:42px 0 0;
	color:#fff;
	font-size:16px;
	text-decoration:underline;
}
.meet_schedule a:hover{
	text-decoration:none;
}
.latest_events{
	float:left;
	width:668px;
	margin:12px 0 0;
	overflow:hidden;
	border:1px solid #d4d4d4;
}
.latest_events h3{
	padding:5px 0 5px 15px;
	background:#d4d4d4;
}
.latest_events ul{
	list-style:none;
	padding:0;
	margin:0;
	padding:10px 15px;
}
.latest_events li{
	padding:10px 0;
}
.photo_gallery{
	float:left;
	width:670px;
	overflow:hidden;
	margin:20px 0 0;
}
.photo_gallery .thumbs{
	clear:both;
	width:720px;
	padding:10px 0;
	overflow:hidden;
}
.photo_gallery .thumbs img{
	float:left;
	margin:0 24px 0 0;
	cursor:pointer;
}
.photo_gallery a{
	float:right;
	font-weight:bold;
	color:#2595cf;
	text-decoration:underline;
}
.photo_gallery a:hover{
	text-decoration:none;
}
.poll_box{
	float:left;
	width:278px;
	padding:10px;
	margin-bottom:15px;
	overflow:hidden;
	border:1px solid #d4d4d4;
}
.poll_box h3{
	font-size:18px;
	padding:0 0 12px;
	color:#000;
	border-bottom:1px solid #d4d4d4;
	
}
.poll_box ul{
	list-style:none;
	margin:0;
	width:278px;
	overflow:hidden;
	padding:0px 0 0;
}
.poll_box li{
	float:left;
	width:278px;
	padding:5px 0;
	overflow:hidden;
	border-bottom:1px solid #d4d4d4;
}
.poll_box li input{
	float:left;
	margin:1px 0 0;
}
.poll_box li label{
	float:left;
	color:#333;
	font-size:12px;
	padding:0 0 0 10px;
}
*html .poll_box li input{
	margin:-2px 0 0;
}
html* .poll_box li input{
	margin:-2px 0 0;
}
*html .poll_box li label{
	padding:0 0 0 7px;
}
html* .poll_box li label{
	padding:0 0 0 7px;
}
.poll_box .Buttons{
	float:left;
	width:60px;
	height:30px;
	margin:10px 0 0;
	color:#fff;
	cursor:pointer;
	border:0;
	font-weight:bold;
	background:url(../images/green-btn2.jpg) no-repeat;
}
.facebook_feed{
	clear:both;
	width:300px;
}
.facebook_feed img{
	float:left;
}
	/***** END CONTENTS *****/

	/***** BEGIN ABOUT *****/
.inner_banner{
	overflow:hidden;
	padding-bottom:13px;
	background:#000 url(../images/inner-banner-bgX.jpg) repeat-x left bottom;
}	
.inner_banner .banner{
	height:170px;
}
.inner_banner .banner_tag{
	margin-top:20px;
}
.inner_banner .member_btn{
	position:absolute;
	right:20px;
	bottom:30px;
}
.inner_left{
	float:left;
	width:638px;
	padding:15px;
	overflow:hidden;
	border:1px solid #d4d4d4;
}
.inner_left h2{
	border-bottom:0;
}
	/***** END ABOUT *****/

	/***** BEGIN FOOTER *****/
.footer{
	clear:both;
	width:1000px;
	margin:0 auto;
	padding:15px 0;
	position:relative;
}
.foot_blue_bar{
	position:absolute;
	left:0;
	top:-56px;
	background:url(../images/footer-blue-barBg.gif) repeat-x;
}
.foot_blue_bar,.foot_blue_in,.foot_blue_in2{
	width:1000px;
	height:59px;
	background:url(../images/footer-blue-barBg.gif) repeat-x;
}
.foot_blue_in{
	background-repeat:no-repeat;
	background-position:0 -79px;
}
.foot_blue_in2{
	width:970px;
	padding:0 15px;
	background-repeat:no-repeat;
	background-position:right -158px;
}
.foot_blue_bar h4{
	float:left;
	padding:14px 0 0;
	font-size:25px;
	line-height:25px;
	color:#fff;
	font-weight:400;
	font-family:"Century Gothic";
}
.foot_blue_bar .subs_btn{
	width:177px;
	height:40px;
	font-size:20px;
	line-height:40px;
	margin:9px 0 0;
	background:url(../images/grey-btn2.gif) no-repeat;
}
.footer ul{
	list-style:none;
	margin:0;
	padding:0 0 0 10px;
}
.footer li {
	float:left;
	padding:0 6px 0 5px;
	background:url(../images/foot-divider.gif) no-repeat right 4px;
}
.footer li ul{
	display:none;
}
.footer li:last-child{
	background:none;
}
.footer li a{
	color:#295267;
	font-size:12px;
}
.footer li a:visited{
	color:#326078;
}
.footer li a:hover{
	text-decoration:underline;
}
.footer p{
	padding:0 10px 0 0;
	font-size:12px;
	margin:0;
	text-align:right;
	color:#444444;
}
/***** END FOOTER *****/



/***** ADD NEW CSS *****/
#content{
	padding-bottom:10px;
}
.blog_title{
	float:left;
	position:relative;
	width:100%;
	padding-bottom:10px;
}
.blog_title h2{
	font-size:19px;
	line-height:21px;	
}
.blog_title h2 a{
	font-weight:bold !important;
	text-decoration:none;
}
.blog_title h2 a:hover{
	text-decoration:underline;
}
.blog_title h3{
	color: #989898;
    font-size: 14px;
    font-style: italic;
	line-height:15px;
}
#content p{
	font-size:12px;
}
.blog_comments{
	float:left;
	position:relative;
	width:100%;
	padding-bottom:2px;
	padding-top:5px;
	border-top:1px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
	margin-bottom:10px;
}
.comments{
	color: #989898;
    font-size: 12px;
    font-style: italic;
	line-height:15px;
	float:left;
	width:50%;
}
.comments a{
	text-decoration:none;
}
.comments span{
	color:#2595CF;
}

ul.page_link{
	float:left;
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
ul.page_link li{
	float:none;
	display:inline;
	list-style:none;
	border:none;
	padding-right:5px;
}
ul.page_link li a{
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
	color:#989898;
}
ul.page_link li a:hover{
	text-decoration:underline;
	color:#2595CF;
}
ul.page_link li.selected a{
	text-decoration:underline;
	color:#2595CF;
}
ol.commentlist{
	padding-top:15px;
}

.photo_gallery .thumbs img {
    cursor: pointer;
    float: left;
    margin: 0 17px 24px 0;
}
.ngg-gallery-thumbnail img {
    background-color: #FFFFFF;
    border:none;
    display: block;
    margin: 4px 0 24px 5px;
    padding: 4px;
    position: relative;
}
.subscribe_now ul{
	float:left;
	position:relative;
	width:100%;
	margin:0px;
	padding:0px;
}
.subscribe_now ul li{
	float:left;
	position:relative;
	width:auto;
	list-style:none;
}
.subscribe_now ul li a{
	float:left;
	position:relative;
	width:auto;
	line-height:72px;
	padding:0px 22px;
	font-size:20px;
	color:#fff;
	background:none;
}
.subscribe_now ul li a:hover{
	color:#b1fe8c;
	background:url(../images/hover.gif) repeat-x;
	text-decoration:none;
}
.subscribe_now ul li.current-menu-item a{
	color:#b1fe8c;
	background:url(../images/hover.gif) repeat-x;
}
.subscribe_now ul li.drpdown a{
	color:#b1fe8c;
	background:url(../images/hover.gif) repeat-x;
}

.subscribe_now ul li ul{
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the bottom left corner, */
	bottom:72px;	
	display:none;
	background:#2388bc;
	padding:5px 0px 0px 0px;
	width:200px;
}
.subscribe_now ul li.drpdown ul{
	display:block;
}
.subscribe_now ul li ul li{
	margin: 0;
	padding: 0;
	border: 0;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;	
	width:100%;
	padding:6px 0px;
	border-bottom:#48a7d8 solid 1px;
}
.subscribe_now ul li ul li a{
	float:left;
	position:relative;
	width:auto;
	line-height:16px;
	padding:0px 5px 0px 25px;
	font-size:14px;
	color:#fff;
	background:none !important;
	text-decoration:none;
}
.subscribe_now ul li ul li a:hover{
	text-decoration:none !important;
}
.subscribe_now ul li.drpdown ul li a{
	color:#fff;
	background:none;
}
.subscribe_now ul li.drpdown ul li a:hover{
	color:#b1fe8c;
	background:none;
}
.textwidget{
	z-index:100px;
}
.textwidget p{
	z-index:100px;
}
.slideshow2{
	float:left; 
	position:relative; 
	width:278px; 
	overflow:hidden; 
	margin:15px 0px 5px; 
}
.vendors{
	float:left; 
	position:relative; 
	width:278px;
	text-align:center;
}
.vendors h2{
	font-size:14px;
}
.vendors p{
	margin:5px 0 0;
}
.mc_merge_var{
	float:left;
	position:relative;
	width:100%;
	padding-top:10px;
}
.mc_merge_var label{
	float:left;
	position:relative;
	width:150px;
}
input#mc_signup_submit{
	float:left;
	position:relative;
	width:auto;
	margin-left:150px;
	margin-top:10px;
}
#mc-indicates-required{
	position:absolute;
	z-index:100;
	top:51px;
	left:0;
}

.membership_link a{
	color:#238722;
}
.banner_new{
	clear:both;
	width:1000px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.banner1{
	position:absolute;
	top:90px;
	left:-210px;
	width:auto;
	height:auto;
	z-index:100;
}
.banner2{
	position:absolute;
	top:90px;
	right:-210px;
	width:auto;
	height:auto;
	z-index:100;
}
